/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/* Home page customizations for TCU 360 */

.td-content-wrap {
	background-color: #eee;
}

.td-main-content-wrap {
	padding-bottom: 0px;
}

.td-header-wrap .td-header-menu-wrap-full {
	background-color: rgba(255,255,255,0.2) !important;
}

.td-excerpt {
	color: #333;
}

.featured-top-lefty {
	min-height: 550px;
}

.td_block_wrap {
	margin-bottom: 26px;
}

.td-footer-wrapper {
	padding-top: 10px;
}

.td-post-content p:empty {
	display: block !important;
}

.td-page-title, .widget_text .block-title {
	padding: 11px 0;
	text-align: center;
	color: white;
	background-color: #200345;
	text-transform: none !important;
	font-weight: 400 !important;
	font-size: 22px;
}

.td-post-content p, .post .td-post-next-prev-content a, .author-box-wrap .desc {
	font-size: 14px;
}

.td-author-name, .td-related-title {
	font-size: 16px;
}

.tcu-side-top-stories {
	text-align: center;
}

.tcu-side-top-stories .td-image-gradient:before {
	background: linear-gradient(to bottom, rgba(32, 3, 69, 0) 0%, rgba(32, 3, 69, 1) 100%);
}

h3.entry-title {
	font-weight: 700;
}

h4.block-title {
	padding: 11px;
	font-size: 13px;
	text-align: center;
}

.td_block_template_1 .block-title, .td-footer-wrapper .widget_text .block-title {
	text-align: center;
}

.admin-bar .td-header-menu-wrap.td-affix {
	background-color: #200345;
}

.hpsidebar {
	padding-bottom: 4px;
}

.block-title, .block-title a, .block-title span, .block-title > span, .block-title label {
	background-color: #200345 !important;
	font-size: 22px;
	padding: 0px;
	border-bottom: 0px !important;
}

.td-crumb-container {
	min-height: 0px;
}

.admin-bar .td-header-menu-wrap.td-affix {
	background-color: #222222 !important;
}

.td-header-style-1 .td-header-top-menu-full {
	background-color: transparent !important;
}

.td-header-wrap .td-header-menu-wrap-full {
	background-color: rgb(255,255,255,.2) !important;
}

.td-header-style-1.td-header-background-image .td-header-sp-logo {
	min-width: 400px;
	float: left;
}

.td-block-span12 .td_module_11 {
	margin-bottom: 10px;
	padding-bottom:10px !important;
}

.td-header-bg:before {
	background-position: top center;
}

.td-stretch-content .td-module-thumb .entry-thumb {
	border: 3px solid white;
	box-shadow: 0px 0px 8px grey;
	margin-bottom: 20px;
}

.td-main-page-wrap .tdc-row:first-child .wpb_wrapper .td_block_trending_now:first-child {
	box-shadow: 0px 0px 20px #333;
}

.td-main-page-wrap {
	padding-top: 0px;
}

.td_module_9 {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.td_block_template_14 .td-block-title {
	margin-bottom: 26px;
}

.td_module_11 .entry-title{    
    
}

.td_module_14 .td-module-meta-holder {

}

.td-module-meta-holder h3 a{

}

.td-pb-span4 .td_module_11 {
	padding-bottom: 15px;
}

.td-pb-span4 .td_module_11 .td-module-thumb {
	margin-bottom: 0px;
}

.td_module_11 .item-details {
	min-height: 0;
}

.home-topper .td-module-meta-info {
	background: #fff;
	padding: 0px !important;
	margin-top: 10px;
	border-radius: 2px;
	box-shadow: 0px 0px 10px grey;
}

.home-topper .td-module-meta-info .td-post-author-name {
	padding: 10px;
}

.home-topper .td_block_wrap {
	margin-bottom: 0px !important;
}

.td-module-meta-info .td-post-author-name span {
	display: none;
}

.home-topper .td-module-meta-info .td-post-date {
	float: right;
	padding: 10px;
	color: #666;
}

.td-module-meta-info a.td-post-category {
	padding: 10px 25px 10px 10px;
	-webkit-clip-path: polygon(95% 0, 100% 50%, 100% 50%, 95% 100%, 0 100%, 0 0);
	clip-path: polygon(95% 0, 100% 50%, 100% 50%, 95% 100%, 0 100%, 0 0);
}

.td_block_template_6 .td-block-title:before {
	display: none;
}

.td_module_11 .item-details h3 a {

}

.td_module_11 .item-details .entry-title {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.td_uid_7_5b11b03d0a09a_rand_style {
	background: url(http://dev-tcu-360-on-wp.pantheonsite.io/wp-content/uploads/2018/06/AdobeStock_187526467.jpeg) !important;
}

.td-pb-span8 .td-block-span12 {
	overflow: auto;
	padding: 4px;
}

.td-pb-span8 .td-block-span12 .td-module-thumb {
	position: relative !important;
	float: left;
}

.td-subcat-filter {
	border-bottom: 2px solid black;
	margin-bottom: 15px;
}

.td-subcat-list {
	margin-bottom: 0px !important;
}

.td-subcat-item a{
	background-color: #ccc;
	padding: 10px;
	margin-bottom: 0px;
}

.td-subcat-item:active, .td-subcat-item:hover {
	background-color: black;
	color: #fff;
}

.td_block_wrap .td-subcat-item a.td-cur-simple-item, .td_block_wrap .td-subcat-item a:hover {
	color: #fff !important;
	background-color: black !important;
}

.td-subcat-filter .td-subcat-list a {
	color: black;
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 14px !important;
}

.td_block_template_6 .td-subcat-filter {
	line-height: 38px;
}

.td-main-page-wrap .tdc-row:first-child .wpb_wrapper .td_block_trending_now:first-child {
	box-shadow: none !important;
}

.td_module_5 .td-excerpt {
	color: black;
}

.td-block-span4 .td_module_wrap:hover .entry-title a{
	color:black !important;
}

.td_module_5 h3.entry-title {
	color: black;
}

.td_module_5 h3.entry-title a {
	color: black;
	font-weight: bold;
}

.td_module_5 h3.entry-title a:hover {
	color: #553b78;
}

.td_module_5 .td-module-meta-info {
	box-shadow: none;
}

.td_module_2 .td-stretch-content .td-module-thumb .entry-thumb img {
	box-shadow: none !important;
}

.td_module_8 .td-module-meta-info {
	box-shadow: none;
}

.td_module_8 .td-post-author-name, .td_module_8 .td-post-date {
	padding: 0px;
}

.td_module_8 {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.tcu-large-events {
	padding-top: 10px;
	padding-bottom: 10px;
}

.tcu-large-events .td_block_wrap {
	margin-bottom: 0px;
}

.tcu-large-events .widget {
	margin-bottom: 24px !important;
}

.tcu-large-events .td-post-date {
	color: white !important;
}

.tcu-skiff-row .td_block_inner, .tcu-sports-row .td_block_inner{
	width: 95%;
	margin: 0px auto;
}

#leap-videos {
	background-color: #4a4a4a;
	padding: 20px 10px 10px 10px;
	margin-bottom: 21px;
}

.leap-video-box {
	max-width: 640px;
	margin: 0px auto;
}

.staff-member {
	padding: 10px 20px;
	margin-bottom: 16px;
	background-color: #9b9b9b;
}

h3.staff-member-name, h4.staff-member-position {
	margin-bottom: 10px;
	margin-top: 5px;
}

a.staff-member-email {
	margin-bottom: 16px;
}

.td-footer-wrapper {
	background-color: #11012b !important;
}

.td-footer-wrapper .widget_text, .footer-logo-wrap img {
	margin-top: 14px;
}

.td-footer-wrapper .block-title {
	background-color: transparent !important;
	font-weight: 400 !important;
}

.td-footer-wrapper .widget_text .block-title {
	background-color: transparent !important;
	padding: 0px !important;
}

.td-footer-wrapper .block-title, .td-footer-wrapper .block-title a, .td-footer-wrapper .block-title span, .td-footer-wrapper .block-title > span, .td-footer-wrapper .block-title label {
	background-color: transparent !important;
}

@media (max-width: 767px) {
	.td_module_11 .td-excerpt {
		display: inline;
		margin-bottom: 0px;
	}
	.td-header-background-image .td-container-wrap {
		background-color: #ccc;
	}
	.tcu-large-events {
		margin-top: 0px !important;
		margin-bottom: 10px;
	}
	.desktop-ad-tcu {
		display: none;
	}
}

@media (min-width: 768px) {
	.td-header-style-1 .td-header-sp-logo img {
		max-height: 150px !important;
	}
	.trending-two {
		display: none;
	}
	.mobile-top-stories .td_block_inner {
		padding-left: 20px;
		padding-right: 20px
	}
	.mobile-top-stories .td_block_wrap {
		margin-bottom: 20px;
	}
	.td-header-background-image .td-container-wrap {
		padding-bottom: 20px;
	}
	.tcu-large-events {
		margin-top: -24px;
	}
	.mobile-ad-tcu {
		display: none;
	}
}

@media (min-width: 1019px) {
	.td-header-style-1 .td-header-sp-logo img {
		max-width: none;
	}
}

@media (min-width: 1018px) {
	.td-header-style-1.td-header-background-image .td-header-sp-recs {
		margin-left: 400px;
		width: auto;
	}
	.td-block-span12 .td_module_11 {
		margin-bottom: 20px;
	}
	.tcu-column-2, .tcu-column-3 {
		padding-top: 26px !important;
	    border-color: #cccccc !important;
	    border-style: solid !important;
	    border-width: 4px 0px 0px 0px !important;
	}
	.full-left-social-column {
		min-height: 750px;
	}
}

@media (max-width: 1017px) {
	.home-topper {
		display: none;
	}
	.tcu-column-2, .tcu-column-3 {
		border-top: none !important;
		padding-top: 0px !important;
	}
	.the-skiff-section .td_block_inner, .sports-element .td_block_inner{
		padding: 0px 14px;
	}
}

@media (min-width:768px) and (max-width: 1018px) {
	.td-header-style-1.td-header-background-image .td-header-sp-recs {
		margin-left: 250px;
	}
	.td-header-style-1.td-header-background-image .td-header-sp-logo {
		min-width: 0px;
	}
}

@media (min-width: 768px) and (max-width: 1017px) {
	.tcu-large-events {
		display: none !important;
	}
	/* Above is the left column in the 3-across with the events. It gets too small for a while, so we get rid of it until the mobile view activates */
	.tcu-column-2, .tcu-column-3{
		width: 50%;
	}
	.hpsidebar {
		margin:0px 14px;
	}
	.hpsidebar .right-fb-box {
		width: 346px;
		display: block !important;
		margin: 0px auto;
	}
	.hpsidebar .tcu-fb-box {
		float:left;
	}
	.hpsidebar .tcu-hpsidebar-content {
		width: 50%;
		margin-left: 50%;
	}
	.hpsidebar .textwidget {
		padding: 0px 10px;
	}
	.sf-menu > li > a {
		font-size: 14px;
	}
}

@media (max-width: 767px) {
	.tcu-secondary-social, .tcu-get-connex {
		display: none !important;
	}
	/* Above is the container with the FB Events that should show when the screen gets too small to show the original FB Events box well */
	.td-header-wrap .td-header-main-menu {
		background-color: #200345 !important;
		height: 72ps;
	}
}

@media (min-width: 1018px) {
	.tcu-secondary-social, .tcu-get-connex {
		display: none !important;
	}
	.td-header-style-1.td-header-background-image .td-header-sp-logo {
		min-width: 0px;
	}
	.mobile-top-stories {
		display: none;
	}
	.tcu360-featured-column {
		min-height: 560px;
	}
}

@media (max-width: 460px) {
	.tcu-large-events {
		background-color: white !important;
		padding-top: 0px;
		padding-bottom: 0px;
	}
}

@media (min-width: 461px) {
	.tcu-large-events {
		background-color: #9a9a9a;
	}
}

/* NOT SURE IF THE FOLLOWING SHOULD BE IN A MEDIA QUERY - CHECK */

.td-header-row [class*="td-header-sp"] {
	float:none;
}

/* Font Awesome fixes for stars in Horoscopes */

.one-star, .two-stars, .three-stars, .four-stars, .five-stars {
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
}

.one-star:before {
	content: "\f005";
}

.two-stars:before {
	content: "\f005 \f005";
}

.three-stars:before {
	content: "\f005 \f005 \f005";
}

.four-stars:before {
	content: "\f005 \f005 \f005 \f005";
}

.five-stars:before {
	content: "\f005 \f005 \f005 \f005 \f005";
}


/* Styles to make Coauthors Plus work well */

header .td-post-author-name.multiple-authors a {
margin-right: 0;
}

header .td-post-author-name.multiple-authors .td-author-by {
margin-right: 5px !important;
}

.td-post-author-name.multiple-authors a:after {
content:",";
margin-right: 6px;
}

.td-post-author-name.multiple-authors a:last-of-type:after {
content:"";
margin-right: 3px;
}

/* Ditty News Ticker style */

.mtphr-dnt-tick-container { 
	padding: 10px 0px; 
	color: white; 
	background-color: #EB5B55; 
}

.mtphr-dnt-tick-container a {
	color: white;
	font-weight: bold;
}

/* Image Magazine Category Page */

.image-current-issue {
	padding: 10px;
	background-color: #F200CC;
	margin-bottom: 20px;
}

.image-current-issue .widget {
	margin-bottom: 0px;
}



